### Hierarchy

- EventInit
  - DeviceOrientationEventInit

## Index

### Properties

- absolute
- alpha
- beta
- bubbles
- cancelable
- composed
- gamma

## Properties

### Optional absolute

absolute: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:347

### Optional alpha

alpha: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:348

### Optional beta

beta: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:349

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional gamma

gamma: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:350

Generated using TypeDoc